<!doctype html>

<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Bangers&display=swap" rel="stylesheet">    
    <link href="stylesheet.css" rel="stylesheet">
    <title>brIWer v1</title>
</head>

<body>
    <h1><a href="index.html">br<span class="big-IW">IW</span>er v1</a></h1>
    <hr>
    <h4>Welcome to the br<span class="big-IW">IW</span>er v1 app screenshots!</h4>
    <img class="screenshot" src="./images/screenshots/Screenshot 2019-09-23 at 16.55.38.png"/>
    <hr>
    <table>
        <div>
            <h5> <a href="index.html">HOME</a> </h5>
        </div>
        <div>
            <h5> <a href="drinks.html">Available Drinks</a> </h5>
        </div>
        <div>
            <h5> <a href="screenshots.html">Screenshots</a> </h5>
        </div>
        <div>
            <h5> <a href="download.html">Download App</a> </h5>
        </div>
    </table>
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>